系统升级中断,然后用apt-get的时候总有断言失败的提示,怎么解决?

系统安装、升级讨论
回复
dgxingyun
帖子: 9
注册时间: 2008-11-13 12:03
送出感谢: 0
接收感谢: 0

系统升级中断,然后用apt-get的时候总有断言失败的提示,怎么解决?

#1

帖子 dgxingyun » 2008-11-26 17:16

提示如下:dpkg: ../../src/packages.c:221: process_queue: 断言 `dependtry <= 4' 失败.
回复

回到 “系统安装和升级”